.submission h4{
    font-family: Neuton;
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.submission h5{
    font-family: Neuton;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
}
.submission h6{
    font-family: Work Sans;
    font-size: 18px !important;
    font-weight: 500;
    line-height: 1;
}

.submission p {
    font-family: Work Sans;
    font-size: 16px;
    color: #000000;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}
.submission ul {
    font-family: Work Sans;
    font-size: 16px;
    color: #000000;
    line-height: 1.8;
    margin-left: 30px;
    
}
.submission ul li {
    list-style: disc;
}